@charset "utf-8";
/* CSS Document */

.lmatrix {
	position:relative;
	color:#000;
}
.lmatrix .g1r { position:absolute; top:21px; left:4px; }
.lmatrix .g1y { position:absolute; top:51px; left:4px; }
.lmatrix .g1w { position:absolute; top:36px; left:154px; }

.lmatrix .g2r { position:absolute; top:261px; left:4px; }
.lmatrix .g2y { position:absolute; top:291px; left:4px; }
.lmatrix .g2w { position:absolute; top:276px; left:154px; }

.lmatrix .g3r { position:absolute; top:501px; left:4px; }
.lmatrix .g3y { position:absolute; top:531px; left:4px; }
.lmatrix .g3w { position:absolute; top:516px; left:154px; }

.lmatrix .g4r { position:absolute; top:741px; left:4px; }
.lmatrix .g4y { position:absolute; top:771px; left:4px; }
.lmatrix .g4w { position:absolute; top:756px; left:154px; }

.lmatrix .g5r { position:absolute; top:981px; left:4px; }
.lmatrix .g5y { position:absolute; top:1011px; left:4px; }
.lmatrix .g5w { position:absolute; top:996px; left:154px; }

.lmatrix .g6r { position:absolute; top:1221px; left:4px; }
.lmatrix .g6y { position:absolute; top:1251px; left:4px; }
.lmatrix .g6w { position:absolute; top:1236px; left:154px; }

.lmatrix .g7r { position:absolute; top:1461px; left:4px; }
.lmatrix .g7y { position:absolute; top:1491px; left:4px; }
.lmatrix .g7w { position:absolute; top:1476px; left:154px; }

.lmatrix .g8r { position:absolute; top:1701px; left:4px; }
.lmatrix .g8y { position:absolute; top:1731px; left:4px; }
.lmatrix .g8w { position:absolute; top:1716px; left:154px; }

.lmatrix .g9r { position:absolute; top:36px; left:154px; }
.lmatrix .g9y { position:absolute; top:66px; left:154px; }
.lmatrix .g9w { position:absolute; top:51px; left:304px; }

.lmatrix .g10r { position:absolute; top:96px; left:154px; }
.lmatrix .g10y { position:absolute; top:126px; left:154px; }
.lmatrix .g10w { position:absolute; top:111px; left:304px; }

.lmatrix .g11r { position:absolute; top:156px; left:154px; }
.lmatrix .g11y { position:absolute; top:186px; left:154px; }
.lmatrix .g11w { position:absolute; top:171px; left:304px; }

.lmatrix .g12r { position:absolute; top:216px; left:154px; }
.lmatrix .g12y { position:absolute; top:246px; left:154px; }
.lmatrix .g12w { position:absolute; top:231px; left:304px; }

.lmatrix .g13r { position:absolute; top:276px; left:154px; }
.lmatrix .g13y { position:absolute; top:306px; left:154px; }
.lmatrix .g13w { position:absolute; top:291px; left:304px; }

.lmatrix .g14r { position:absolute; top:336px; left:154px; }
.lmatrix .g14y { position:absolute; top:366px; left:154px; }
.lmatrix .g14w { position:absolute; top:351px; left:304px; }

.lmatrix .g15r { position:absolute; top:396px; left:154px; }
.lmatrix .g15y { position:absolute; top:426px; left:154px; }
.lmatrix .g15w { position:absolute; top:411px; left:304px; }

.lmatrix .g16r { position:absolute; top:456px; left:154px; }
.lmatrix .g16y { position:absolute; top:486px; left:154px; }
.lmatrix .g16w { position:absolute; top:471px; left:304px; }

.lmatrix .g17r { position:absolute; top:516px; left:154px; }
.lmatrix .g17y { position:absolute; top:546px; left:154px; }
.lmatrix .g17w { position:absolute; top:531px; left:304px; }

.lmatrix .g18r { position:absolute; top:576px; left:154px; }
.lmatrix .g18y { position:absolute; top:606px; left:154px; }
.lmatrix .g18w { position:absolute; top:591px; left:304px; }

.lmatrix .g19r { position:absolute; top:636px; left:154px; }
.lmatrix .g19y { position:absolute; top:666px; left:154px; }
.lmatrix .g19w { position:absolute; top:651px; left:304px; }

.lmatrix .g20r { position:absolute; top:696px; left:154px; }
.lmatrix .g20y { position:absolute; top:726px; left:154px; }
.lmatrix .g20w { position:absolute; top:711px; left:304px; }

.lmatrix .g21r { position:absolute; top:756px; left:154px; }
.lmatrix .g21y { position:absolute; top:786px; left:154px; }
.lmatrix .g21w { position:absolute; top:771px; left:304px; }

.lmatrix .g22r { position:absolute; top:816px; left:154px; }
.lmatrix .g22y { position:absolute; top:846px; left:154px; }
.lmatrix .g22w { position:absolute; top:831px; left:304px; }

.lmatrix .g23r { position:absolute; top:876px; left:154px; }
.lmatrix .g23y { position:absolute; top:906px; left:154px; }
.lmatrix .g23w { position:absolute; top:891px; left:304px; }

.lmatrix .g24r { position:absolute; top:936px; left:154px; }
.lmatrix .g24y { position:absolute; top:966px; left:154px; }
.lmatrix .g24w { position:absolute; top:951px; left:304px; }

.lmatrix .g25r { position:absolute; top:996px; left:154px; }
.lmatrix .g25y { position:absolute; top:1026px; left:154px; }
.lmatrix .g25w { position:absolute; top:1011px; left:304px; }

.lmatrix .g26r { position:absolute; top:1056px; left:154px; }
.lmatrix .g26y { position:absolute; top:1086px; left:154px; }
.lmatrix .g26w { position:absolute; top:1071px; left:304px; }

.lmatrix .g27r { position:absolute; top:1116px; left:154px; }
.lmatrix .g27y { position:absolute; top:1146px; left:154px; }
.lmatrix .g27w { position:absolute; top:1131px; left:304px; }

.lmatrix .g28r { position:absolute; top:1176px; left:154px; }
.lmatrix .g28y { position:absolute; top:1206px; left:154px; }
.lmatrix .g28w { position:absolute; top:1191px; left:304px; }

.lmatrix .g29r { position:absolute; top:1236px; left:154px; }
.lmatrix .g29y { position:absolute; top:1266px; left:154px; }
.lmatrix .g29w { position:absolute; top:1251px; left:304px; }

.lmatrix .g30r { position:absolute; top:1296px; left:154px; }
.lmatrix .g30y { position:absolute; top:1326px; left:154px; }
.lmatrix .g30w { position:absolute; top:1311px; left:304px; }

.lmatrix .g31r { position:absolute; top:1356px; left:154px; }
.lmatrix .g31y { position:absolute; top:1386px; left:154px; }
.lmatrix .g31w { position:absolute; top:1371px; left:304px; }

.lmatrix .g32r { position:absolute; top:1416px; left:154px; }
.lmatrix .g32y { position:absolute; top:1446px; left:154px; }
.lmatrix .g32w { position:absolute; top:1431px; left:304px; }

.lmatrix .g33r { position:absolute; top:1476px; left:154px; }
.lmatrix .g33y { position:absolute; top:1506px; left:154px; }
.lmatrix .g33w { position:absolute; top:1491px; left:304px; }

.lmatrix .g34r { position:absolute; top:1536px; left:154px; }
.lmatrix .g34y { position:absolute; top:1566px; left:154px; }
.lmatrix .g34w { position:absolute; top:1551px; left:304px; }

.lmatrix .g35r { position:absolute; top:1596px; left:154px; }
.lmatrix .g35y { position:absolute; top:1626px; left:154px; }
.lmatrix .g35w { position:absolute; top:1611px; left:304px; }

.lmatrix .g36r { position:absolute; top:1656px; left:154px; }
.lmatrix .g36y { position:absolute; top:1686px; left:154px; }
.lmatrix .g36w { position:absolute; top:1671px; left:304px; }

.lmatrix .g37r { position:absolute; top:1716px; left:154px; }
.lmatrix .g37y { position:absolute; top:1746px; left:154px; }
.lmatrix .g37w { position:absolute; top:1731px; left:304px; }

.lmatrix .g38r { position:absolute; top:1776px; left:154px; }
.lmatrix .g38y { position:absolute; top:1806px; left:154px; }
.lmatrix .g38w { position:absolute; top:1791px; left:304px; }

.lmatrix .g39r { position:absolute; top:1836px; left:154px; }
.lmatrix .g39y { position:absolute; top:1866px; left:154px; }
.lmatrix .g39w { position:absolute; top:1851px; left:304px; }

.lmatrix .g40r { position:absolute; top:1896px; left:154px; }
.lmatrix .g40y { position:absolute; top:1926px; left:154px; }
.lmatrix .g40w { position:absolute; top:1911px; left:304px; }

.lmatrix .g41r { position:absolute; top:51px; left:304px; }
.lmatrix .g41y { position:absolute; top:111px; left:304px; }
.lmatrix .g41w { position:absolute; top:81px; left:454px; }

.lmatrix .g42r { position:absolute; top:171px; left:304px; }
.lmatrix .g42y { position:absolute; top:231px; left:304px; }
.lmatrix .g42w { position:absolute; top:201px; left:454px; }

.lmatrix .g43r { position:absolute; top:291px; left:304px; }
.lmatrix .g43y { position:absolute; top:351px; left:304px; }
.lmatrix .g43w { position:absolute; top:321px; left:454px; }

.lmatrix .g44r { position:absolute; top:411px; left:304px; }
.lmatrix .g44y { position:absolute; top:471px; left:304px; }
.lmatrix .g44w { position:absolute; top:441px; left:454px; }

.lmatrix .g45r { position:absolute; top:531px; left:304px; }
.lmatrix .g45y { position:absolute; top:591px; left:304px; }
.lmatrix .g45w { position:absolute; top:561px; left:454px; }

.lmatrix .g46r { position:absolute; top:651px; left:304px; }
.lmatrix .g46y { position:absolute; top:711px; left:304px; }
.lmatrix .g46w { position:absolute; top:681px; left:454px; }

.lmatrix .g47r { position:absolute; top:771px; left:304px; }
.lmatrix .g47y { position:absolute; top:831px; left:304px; }
.lmatrix .g47w { position:absolute; top:801px; left:454px; }

.lmatrix .g48r { position:absolute; top:891px; left:304px; }
.lmatrix .g48y { position:absolute; top:951px; left:304px; }
.lmatrix .g48w { position:absolute; top:921px; left:454px; }

.lmatrix .g49r { position:absolute; top:1011px; left:304px; }
.lmatrix .g49y { position:absolute; top:1071px; left:304px; }
.lmatrix .g49w { position:absolute; top:1041px; left:454px; }

.lmatrix .g50r { position:absolute; top:1131px; left:304px; }
.lmatrix .g50y { position:absolute; top:1191px; left:304px; }
.lmatrix .g50w { position:absolute; top:1161px; left:454px; }

.lmatrix .g51r { position:absolute; top:1251px; left:304px; }
.lmatrix .g51y { position:absolute; top:1311px; left:304px; }
.lmatrix .g51w { position:absolute; top:1281px; left:454px; }

.lmatrix .g52r { position:absolute; top:1371px; left:304px; }
.lmatrix .g52y { position:absolute; top:1431px; left:304px; }
.lmatrix .g52w { position:absolute; top:1401px; left:454px; }

.lmatrix .g53r { position:absolute; top:1491px; left:304px; }
.lmatrix .g53y { position:absolute; top:1551px; left:304px; }
.lmatrix .g53w { position:absolute; top:1521px; left:454px; }

.lmatrix .g54r { position:absolute; top:1611px; left:304px; }
.lmatrix .g54y { position:absolute; top:1671px; left:304px; }
.lmatrix .g54w { position:absolute; top:1641px; left:454px; }

.lmatrix .g55r { position:absolute; top:1731px; left:304px; }
.lmatrix .g55y { position:absolute; top:1791px; left:304px; }
.lmatrix .g55w { position:absolute; top:1761px; left:454px; }

.lmatrix .g56r { position:absolute; top:1851px; left:304px; }
.lmatrix .g56y { position:absolute; top:1911px; left:304px; }
.lmatrix .g56w { position:absolute; top:1881px; left:454px; }

.lmatrix .g57r { position:absolute; top:81px; left:454px; }
.lmatrix .g57y { position:absolute; top:201px; left:454px; }
.lmatrix .g57w { position:absolute; top:141px; left:604px; }

.lmatrix .g58r { position:absolute; top:321px; left:454px; }
.lmatrix .g58y { position:absolute; top:441px; left:454px; }
.lmatrix .g58w { position:absolute; top:381px; left:604px; }

.lmatrix .g59r { position:absolute; top:561px; left:454px; }
.lmatrix .g59y { position:absolute; top:681px; left:454px; }
.lmatrix .g59w { position:absolute; top:621px; left:604px; }

.lmatrix .g60r { position:absolute; top:801px; left:454px; }
.lmatrix .g60y { position:absolute; top:921px; left:454px; }
.lmatrix .g60w { position:absolute; top:861px; left:604px; }

.lmatrix .g61r { position:absolute; top:1041px; left:454px; }
.lmatrix .g61y { position:absolute; top:1161px; left:454px; }
.lmatrix .g61w { position:absolute; top:1101px; left:604px; }

.lmatrix .g62r { position:absolute; top:1281px; left:454px; }
.lmatrix .g62y { position:absolute; top:1401px; left:454px; }
.lmatrix .g62w { position:absolute; top:1341px; left:604px; }

.lmatrix .g63r { position:absolute; top:1521px; left:454px; }
.lmatrix .g63y { position:absolute; top:1641px; left:454px; }
.lmatrix .g63w { position:absolute; top:1581px; left:604px; }

.lmatrix .g64r { position:absolute; top:1761px; left:454px; }
.lmatrix .g64y { position:absolute; top:1881px; left:454px; }
.lmatrix .g64w { position:absolute; top:1821px; left:604px; }

.lmatrix .g65r { position:absolute; top:141px; left:604px; }
.lmatrix .g65y { position:absolute; top:381px; left:604px; }
.lmatrix .g65w { position:absolute; top:261px; left:754px; }

.lmatrix .g66r { position:absolute; top:621px; left:604px; }
.lmatrix .g66y { position:absolute; top:861px; left:604px; }
.lmatrix .g66w { position:absolute; top:741px; left:754px; }

.lmatrix .g67r { position:absolute; top:1101px; left:604px; }
.lmatrix .g67y { position:absolute; top:1341px; left:604px; }
.lmatrix .g67w { position:absolute; top:1221px; left:754px; }

.lmatrix .g68r { position:absolute; top:1581px; left:604px; }
.lmatrix .g68y { position:absolute; top:1821px; left:604px; }
.lmatrix .g68w { position:absolute; top:1701px; left:754px; }

.lmatrix .g69r { position:absolute; top:261px; left:754px; }
.lmatrix .g69y { position:absolute; top:741px; left:754px; }
.lmatrix .g69w { position:absolute; top:501px; left:904px; }

.lmatrix .g70r { position:absolute; top:1221px; left:754px; }
.lmatrix .g70y { position:absolute; top:1701px; left:754px; }
.lmatrix .g70w { position:absolute; top:1461px; left:904px; }

.lmatrix .g71r { position:absolute; top:501px; left:904px; }
.lmatrix .g71y { position:absolute; top:1461px; left:904px; }
.lmatrix .g71w { position:absolute; top:981px; left:1054px; }

.lmatrix .g72r { position:absolute; top:2083px; left:154px; }
.lmatrix .g72y { position:absolute; top:2113px; left:154px; }
.lmatrix .g72w { position:absolute; top:2098px; left:304px; }

.lmatrix .g73r { position:absolute; top:2323px; left:154px; }
.lmatrix .g73y { position:absolute; top:2353px; left:154px; }
.lmatrix .g73w { position:absolute; top:2338px; left:304px; }

.lmatrix .g74r { position:absolute; top:2563px; left:154px; }
.lmatrix .g74y { position:absolute; top:2593px; left:154px; }
.lmatrix .g74w { position:absolute; top:2578px; left:304px; }

.lmatrix .g75r { position:absolute; top:2803px; left:154px; }
.lmatrix .g75y { position:absolute; top:2833px; left:154px; }
.lmatrix .g75w { position:absolute; top:2818px; left:304px; }

.lmatrix .g76r { position:absolute; top:3043px; left:154px; }
.lmatrix .g76y { position:absolute; top:3073px; left:154px; }
.lmatrix .g76w { position:absolute; top:3058px; left:304px; }

.lmatrix .g77r { position:absolute; top:3283px; left:154px; }
.lmatrix .g77y { position:absolute; top:3313px; left:154px; }
.lmatrix .g77w { position:absolute; top:3298px; left:304px; }

.lmatrix .g78r { position:absolute; top:3523px; left:154px; }
.lmatrix .g78y { position:absolute; top:3553px; left:154px; }
.lmatrix .g78w { position:absolute; top:3538px; left:304px; }

.lmatrix .g79r { position:absolute; top:3763px; left:154px; }
.lmatrix .g79y { position:absolute; top:3793px; left:154px; }
.lmatrix .g79w { position:absolute; top:3778px; left:304px; }

.lmatrix .g80r { position:absolute; top:2098px; left:304px; }
.lmatrix .g80y { position:absolute; top:2158px; left:304px; }
.lmatrix .g80w { position:absolute; top:2128px; left:454px; }

.lmatrix .g81r { position:absolute; top:2218px; left:304px; }
.lmatrix .g81y { position:absolute; top:2278px; left:304px; }
.lmatrix .g81w { position:absolute; top:2248px; left:454px; }

.lmatrix .g82r { position:absolute; top:2338px; left:304px; }
.lmatrix .g82y { position:absolute; top:2398px; left:304px; }
.lmatrix .g82w { position:absolute; top:2368px; left:454px; }

.lmatrix .g83r { position:absolute; top:2458px; left:304px; }
.lmatrix .g83y { position:absolute; top:2518px; left:304px; }
.lmatrix .g83w { position:absolute; top:2488px; left:454px; }

.lmatrix .g84r { position:absolute; top:2578px; left:304px; }
.lmatrix .g84y { position:absolute; top:2638px; left:304px; }
.lmatrix .g84w { position:absolute; top:2608px; left:454px; }

.lmatrix .g85r { position:absolute; top:2698px; left:304px; }
.lmatrix .g85y { position:absolute; top:2758px; left:304px; }
.lmatrix .g85w { position:absolute; top:2728px; left:454px; }

.lmatrix .g86r { position:absolute; top:2818px; left:304px; }
.lmatrix .g86y { position:absolute; top:2878px; left:304px; }
.lmatrix .g86w { position:absolute; top:2848px; left:454px; }

.lmatrix .g87r { position:absolute; top:2938px; left:304px; }
.lmatrix .g87y { position:absolute; top:2998px; left:304px; }
.lmatrix .g87w { position:absolute; top:2968px; left:454px; }

.lmatrix .g88r { position:absolute; top:3058px; left:304px; }
.lmatrix .g88y { position:absolute; top:3118px; left:304px; }
.lmatrix .g88w { position:absolute; top:3088px; left:454px; }

.lmatrix .g89r { position:absolute; top:3178px; left:304px; }
.lmatrix .g89y { position:absolute; top:3238px; left:304px; }
.lmatrix .g89w { position:absolute; top:3208px; left:454px; }

.lmatrix .g90r { position:absolute; top:3298px; left:304px; }
.lmatrix .g90y { position:absolute; top:3358px; left:304px; }
.lmatrix .g90w { position:absolute; top:3328px; left:454px; }

.lmatrix .g91r { position:absolute; top:3418px; left:304px; }
.lmatrix .g91y { position:absolute; top:3478px; left:304px; }
.lmatrix .g91w { position:absolute; top:3448px; left:454px; }

.lmatrix .g92r { position:absolute; top:3538px; left:304px; }
.lmatrix .g92y { position:absolute; top:3598px; left:304px; }
.lmatrix .g92w { position:absolute; top:3568px; left:454px; }

.lmatrix .g93r { position:absolute; top:3658px; left:304px; }
.lmatrix .g93y { position:absolute; top:3718px; left:304px; }
.lmatrix .g93w { position:absolute; top:3688px; left:454px; }

.lmatrix .g94r { position:absolute; top:3778px; left:304px; }
.lmatrix .g94y { position:absolute; top:3838px; left:304px; }
.lmatrix .g94w { position:absolute; top:3808px; left:454px; }

.lmatrix .g95r { position:absolute; top:3898px; left:304px; }
.lmatrix .g95y { position:absolute; top:3958px; left:304px; }
.lmatrix .g95w { position:absolute; top:3928px; left:454px; }

.lmatrix .g96r { position:absolute; top:2128px; left:454px; }
.lmatrix .g96y { position:absolute; top:2174px; left:454px; }
.lmatrix .g96w { position:absolute; top:2151px; left:604px; }

.lmatrix .g97r { position:absolute; top:2248px; left:454px; }
.lmatrix .g97y { position:absolute; top:2294px; left:454px; }
.lmatrix .g97w { position:absolute; top:2271px; left:604px; }

.lmatrix .g98r { position:absolute; top:2368px; left:454px; }
.lmatrix .g98y { position:absolute; top:2414px; left:454px; }
.lmatrix .g98w { position:absolute; top:2391px; left:604px; }

.lmatrix .g99r { position:absolute; top:2488px; left:454px; }
.lmatrix .g99y { position:absolute; top:2534px; left:454px; }
.lmatrix .g99w { position:absolute; top:2511px; left:604px; }

.lmatrix .g100r { position:absolute; top:2608px; left:454px; }
.lmatrix .g100y { position:absolute; top:2654px; left:454px; }
.lmatrix .g100w { position:absolute; top:2631px; left:604px; }

.lmatrix .g101r { position:absolute; top:2728px; left:454px; }
.lmatrix .g101y { position:absolute; top:2774px; left:454px; }
.lmatrix .g101w { position:absolute; top:2751px; left:604px; }

.lmatrix .g102r { position:absolute; top:2848px; left:454px; }
.lmatrix .g102y { position:absolute; top:2894px; left:454px; }
.lmatrix .g102w { position:absolute; top:2871px; left:604px; }

.lmatrix .g103r { position:absolute; top:2968px; left:454px; }
.lmatrix .g103y { position:absolute; top:3014px; left:454px; }
.lmatrix .g103w { position:absolute; top:2991px; left:604px; }

.lmatrix .g104r { position:absolute; top:3088px; left:454px; }
.lmatrix .g104y { position:absolute; top:3134px; left:454px; }
.lmatrix .g104w { position:absolute; top:3111px; left:604px; }

.lmatrix .g105r { position:absolute; top:3208px; left:454px; }
.lmatrix .g105y { position:absolute; top:3254px; left:454px; }
.lmatrix .g105w { position:absolute; top:3231px; left:604px; }

.lmatrix .g106r { position:absolute; top:3328px; left:454px; }
.lmatrix .g106y { position:absolute; top:3374px; left:454px; }
.lmatrix .g106w { position:absolute; top:3351px; left:604px; }

.lmatrix .g107r { position:absolute; top:3448px; left:454px; }
.lmatrix .g107y { position:absolute; top:3494px; left:454px; }
.lmatrix .g107w { position:absolute; top:3471px; left:604px; }

.lmatrix .g108r { position:absolute; top:3568px; left:454px; }
.lmatrix .g108y { position:absolute; top:3614px; left:454px; }
.lmatrix .g108w { position:absolute; top:3591px; left:604px; }

.lmatrix .g109r { position:absolute; top:3688px; left:454px; }
.lmatrix .g109y { position:absolute; top:3734px; left:454px; }
.lmatrix .g109w { position:absolute; top:3711px; left:604px; }

.lmatrix .g110r { position:absolute; top:3808px; left:454px; }
.lmatrix .g110y { position:absolute; top:3854px; left:454px; }
.lmatrix .g110w { position:absolute; top:3831px; left:604px; }

.lmatrix .g111r { position:absolute; top:3928px; left:454px; }
.lmatrix .g111y { position:absolute; top:3974px; left:454px; }
.lmatrix .g111w { position:absolute; top:3951px; left:604px; }

.lmatrix .g112r { position:absolute; top:2151px; left:604px; }
.lmatrix .g112y { position:absolute; top:2271px; left:604px; }
.lmatrix .g112w { position:absolute; top:2211px; left:754px; }

.lmatrix .g113r { position:absolute; top:2391px; left:604px; }
.lmatrix .g113y { position:absolute; top:2511px; left:604px; }
.lmatrix .g113w { position:absolute; top:2451px; left:754px; }

.lmatrix .g114r { position:absolute; top:2631px; left:604px; }
.lmatrix .g114y { position:absolute; top:2751px; left:604px; }
.lmatrix .g114w { position:absolute; top:2691px; left:754px; }

.lmatrix .g115r { position:absolute; top:2871px; left:604px; }
.lmatrix .g115y { position:absolute; top:2991px; left:604px; }
.lmatrix .g115w { position:absolute; top:2931px; left:754px; }

.lmatrix .g116r { position:absolute; top:3111px; left:604px; }
.lmatrix .g116y { position:absolute; top:3231px; left:604px; }
.lmatrix .g116w { position:absolute; top:3171px; left:754px; }

.lmatrix .g117r { position:absolute; top:3351px; left:604px; }
.lmatrix .g117y { position:absolute; top:3471px; left:604px; }
.lmatrix .g117w { position:absolute; top:3411px; left:754px; }

.lmatrix .g118r { position:absolute; top:3591px; left:604px; }
.lmatrix .g118y { position:absolute; top:3711px; left:604px; }
.lmatrix .g118w { position:absolute; top:3651px; left:754px; }

.lmatrix .g119r { position:absolute; top:3831px; left:604px; }
.lmatrix .g119y { position:absolute; top:3951px; left:604px; }
.lmatrix .g119w { position:absolute; top:3891px; left:754px; }

.lmatrix .g120r { position:absolute; top:2211px; left:754px; }
.lmatrix .g120y { position:absolute; top:2287px; left:754px; }
.lmatrix .g120w { position:absolute; top:2249px; left:904px; }

.lmatrix .g121r { position:absolute; top:2451px; left:754px; }
.lmatrix .g121y { position:absolute; top:2527px; left:754px; }
.lmatrix .g121w { position:absolute; top:2489px; left:904px; }

.lmatrix .g122r { position:absolute; top:2691px; left:754px; }
.lmatrix .g122y { position:absolute; top:2767px; left:754px; }
.lmatrix .g122w { position:absolute; top:2729px; left:904px; }

.lmatrix .g123r { position:absolute; top:2931px; left:754px; }
.lmatrix .g123y { position:absolute; top:3007px; left:754px; }
.lmatrix .g123w { position:absolute; top:2969px; left:904px; }

.lmatrix .g124r { position:absolute; top:3171px; left:754px; }
.lmatrix .g124y { position:absolute; top:3247px; left:754px; }
.lmatrix .g124w { position:absolute; top:3209px; left:904px; }

.lmatrix .g125r { position:absolute; top:3411px; left:754px; }
.lmatrix .g125y { position:absolute; top:3487px; left:754px; }
.lmatrix .g125w { position:absolute; top:3449px; left:904px; }

.lmatrix .g126r { position:absolute; top:3651px; left:754px; }
.lmatrix .g126y { position:absolute; top:3727px; left:754px; }
.lmatrix .g126w { position:absolute; top:3689px; left:904px; }

.lmatrix .g127r { position:absolute; top:3891px; left:754px; }
.lmatrix .g127y { position:absolute; top:3967px; left:754px; }
.lmatrix .g127w { position:absolute; top:3929px; left:904px; }

.lmatrix .g128r { position:absolute; top:2249px; left:904px; }
.lmatrix .g128y { position:absolute; top:2489px; left:904px; }
.lmatrix .g128w { position:absolute; top:2369px; left:1054px; }

.lmatrix .g129r { position:absolute; top:2729px; left:904px; }
.lmatrix .g129y { position:absolute; top:2969px; left:904px; }
.lmatrix .g129w { position:absolute; top:2849px; left:1054px; }

.lmatrix .g130r { position:absolute; top:3209px; left:904px; }
.lmatrix .g130y { position:absolute; top:3449px; left:904px; }
.lmatrix .g130w { position:absolute; top:3329px; left:1054px; }

.lmatrix .g131r { position:absolute; top:3689px; left:904px; }
.lmatrix .g131y { position:absolute; top:3929px; left:904px; }
.lmatrix .g131w { position:absolute; top:3809px; left:1054px; }

.lmatrix .g132r { position:absolute; top:2369px; left:1054px; }
.lmatrix .g132y { position:absolute; top:2505px; left:1054px; }
.lmatrix .g132w { position:absolute; top:2437px; left:1204px; }

.lmatrix .g133r { position:absolute; top:2849px; left:1054px; }
.lmatrix .g133y { position:absolute; top:2985px; left:1054px; }
.lmatrix .g133w { position:absolute; top:2917px; left:1204px; }

.lmatrix .g134r { position:absolute; top:3329px; left:1054px; }
.lmatrix .g134y { position:absolute; top:3465px; left:1054px; }
.lmatrix .g134w { position:absolute; top:3397px; left:1204px; }

.lmatrix .g135r { position:absolute; top:3809px; left:1054px; }
.lmatrix .g135y { position:absolute; top:3945px; left:1054px; }
.lmatrix .g135w { position:absolute; top:3877px; left:1204px; }

.lmatrix .g136r { position:absolute; top:2437px; left:1204px; }
.lmatrix .g136y { position:absolute; top:2917px; left:1204px; }
.lmatrix .g136w { position:absolute; top:2677px; left:1354px; }

.lmatrix .g137r { position:absolute; top:3397px; left:1204px; }
.lmatrix .g137y { position:absolute; top:3877px; left:1204px; }
.lmatrix .g137w { position:absolute; top:3637px; left:1354px; }

.lmatrix .g138r { position:absolute; top:2677px; left:1354px; }
.lmatrix .g138y { position:absolute; top:2933px; left:1354px; }
.lmatrix .g138w { position:absolute; top:2805px; left:1504px; }

.lmatrix .g139r { position:absolute; top:3637px; left:1354px; }
.lmatrix .g139y { position:absolute; top:3893px; left:1354px; }
.lmatrix .g139w { position:absolute; top:3765px; left:1504px; }

.lmatrix .g140r { position:absolute; top:2805px; left:1504px; }
.lmatrix .g140y { position:absolute; top:3765px; left:1504px; }
.lmatrix .g140w { position:absolute; top:3285px; left:1654px; }

.lmatrix .g141r { position:absolute; top:3285px; left:1654px; }
.lmatrix .g141y { position:absolute; top:3781px; left:1654px; }
.lmatrix .g141w { position:absolute; top:3533px; left:1804px; }

.lmatrix .g142r { position:absolute; top:4049px; left:4px; }
.lmatrix .g142y { position:absolute; top:4079px; left:4px; }
.lmatrix .g142w { position:absolute; top:4064px; left:154px; }

.lmatrix .g143r { position:absolute; top:4064px; left:154px; }
.lmatrix .g143y { position:absolute; top:4094px; left:154px; }
.lmatrix .g143w { position:absolute; top:4079px; left:304px; }
